Bug 781110 - (SOA-3604) Syntax error in opensso quickstart readme
Syntax error in opensso quickstart readme
Status: CLOSED WONTFIX
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB, Examples (Show other bugs)
5.2.0 GA
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Default User
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-18 13:32 EST by Len DiMaggio
Modified: 2012-06-01 07:01 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-01 07:01:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBESB-3737 Major Closed Syntax error in opensso quickstart readme 2013-03-07 04:02:35 EST
JBoss Issue Tracker SOA-3604 Minor Closed Syntax error in opensso quickstart readme 2013-03-07 04:02:35 EST

  None (edit)
Description Len DiMaggio 2011-11-18 13:32:51 EST
project_key: SOA

The read instructs the user to alter the Tomcat catalina.sh file to look like this:

After Editing:
   JAVA_OPTS="$JAVA_OPTS -Xmx1G -Djava.util.logging.manager=org.apache.juli.ClassLoaderLogManager"

But, the (full) line should read:
   JAVA_OPTS="$JAVA_OPTS -Xmx1G -Djava.util.logging.manager=org.apache.juli.ClassLoaderLogManager -Djava.util.logging.config.file=$CATALINA_BASE/conf/logging.properties "
Comment 1 JBoss JIRA Server 2012-02-10 22:04:05 EST
Tom Cunningham <tcunning@redhat.com> updated the status of jira JBESB-3737 to Resolved
Comment 2 JBoss JIRA Server 2012-04-09 14:14:13 EDT
Tom Cunningham <tcunning@redhat.com> updated the status of jira JBESB-3737 to Closed
Comment 3 Nick Cross 2012-06-01 07:01:11 EDT
OpenSSO is not shipped with SOA-P 5.3 anymore

Note You need to log in before you can comment on or make changes to this bug.